<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="favicon.ico" type="image/x-icon">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet" >
    <title>result</title>
</head>

<body>

    <div class="card m-5 card-body col-lg-3">
        <div class="container">
            <div class="row">
                <div class="col-3">
                    <img src="./taki-rounded-2.png" alt="" style="height: 40px; width: 40px;">
                </div>
                <div class="col-6 mt-2">Safim Md Fahim</div>
            </div>
            <div class="row">
                <div class="col-3"></div>
                <div class="col">
                    Hasdjh asdjan ad asda <br>asdkaoisn asdkn JAHSbjdh jh
                </div>
            </div>
        </div>
    </div>


    <script src="https://code.jquery.com/jquery-3.7.0.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/js/bootstrap.min.js"></script>
    <script>
        $.get('http://software.diu.edu.bd:8189/result?grecaptcha&semesterId=222&studentId=191-15-1044', function(posts){
            console.log(posts)
        })
    </script>

</body>

</html>